// creator  : weidu.exe (version 23100)
// argument : RUMORA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~RUMORA~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #0 ~RandomNum(2,1)
Dead("kalah")~ THEN BEGIN 0 // from:
  SAY #33917 /* ~The circus in Waukeen's Promenade has been shut down due to some form of accident which traps all who enter.  The main tent is closed to access from the outside.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #13 /* Triggers after states #: 4 10 15 16 17 18 19 20 21 22 23 24 even though they appear after this state */
~RandomNum(12,1)~ THEN BEGIN 1 // from:
  SAY #33918 /* ~One should beware of walking in the Slums and the Bridge District late at night... footpads and muggers openly attack you, amongst other forms of trouble.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #14 /* Triggers after states #: 4 10 15 16 17 18 19 20 21 22 23 24 even though they appear after this state */
~RandomNum(12,2)~ THEN BEGIN 2 // from:
  SAY #33919 /* ~The sewers beneath the city can be entered in many ways... but it is a haven for thieves and strange creatures that will kill you without a second thought.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #15 /* Triggers after states #: 4 10 15 16 17 18 19 20 21 22 23 24 even though they appear after this state */
~RandomNum(12,3)~ THEN BEGIN 3 // from:
  SAY #33921 /* ~The Churches of Lathander and Talos are in a constant fight for dominance in the city... many believe this will soon lead to open war.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #1 ~RandomNum(2,1)
GlobalLT("BeholderPlot",GLOBAL",2)~ THEN BEGIN 4 // from:
  SAY #33925 /* ~Clerics throughout the city are disappearing ... only to be reappear with their eyes plucked out, claiming to have joined a new religion devoted to 'the Unseeing Eye'.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #16 /* Triggers after states #: 10 15 16 17 18 19 20 21 22 23 24 even though they appear after this state */
~RandomNum(12,4)~ THEN BEGIN 5 // from:
  SAY #33926 /* ~The Shadow Thieves run the Docks District... anyone who goes there should pay heed to them or suffer the consequences.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #17 /* Triggers after states #: 10 15 16 17 18 19 20 21 22 23 24 even though they appear after this state */
~RandomNum(12,5)~ THEN BEGIN 6 // from:
  SAY #32080 /* ~Renal 'the Bloodscalp' runs the Shadow Thieves in the city... and he is the leader of numerous guildmasters that ply their dark trade throughout Athkatla.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #18 /* Triggers after states #: 10 15 16 17 18 19 20 21 22 23 24 even though they appear after this state */
~RandomNum(12,6)~ THEN BEGIN 7 // from:
  SAY #33929 /* ~The Most Noble Order of the Radiant Heart is an order of lawful warriors that serves all of Amn.  They can be called to duty anywhere evil threatens.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #19 /* Triggers after states #: 10 15 16 17 18 19 20 21 22 23 24 even though they appear after this state */
~RandomNum(12,7)~ THEN BEGIN 8 // from:
  SAY #33931 /* ~Slavery is illegal in Athkatla, but it is rumored the skin trade still exists... providing gladiators and foreign courtesans for the amusement of the Amnish nobility.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #20 /* Triggers after states #: 10 15 16 17 18 19 20 21 22 23 24 even though they appear after this state */
~RandomNum(12,8)~ THEN BEGIN 9 // from:
  SAY #33932 /* ~Two weeks ago a giant sphere appeared in the middle of the slums... the Cowled Wizards have been desperately (and unsuccessfully) trying to gain entrance to it.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #2 ~RandomNum(2,1)
Global("MurdersSolved",GLOBAL",0)~ THEN BEGIN 10 // from:
  SAY #33933 /* ~There have been a series of murders in the Bridge District.  Victims have been found with the flesh flayed from their bodies... the murderer is still at large.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #21 /* Triggers after states #: 15 16 17 18 19 20 21 22 23 24 even though they appear after this state */
~RandomNum(12,9)~ THEN BEGIN 11 // from:
  SAY #33934 /* ~One should be wary of going into the Graveyard District at night... it is said that the dead, and worse things, can come out of the older and deeper tombs.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #22 /* Triggers after states #: 15 16 17 18 19 20 21 22 23 24 even though they appear after this state */
~RandomNum(12,10)~ THEN BEGIN 12 // from:
  SAY #33939 /* ~Athkatla is ruled by the Council of Six... their identities are secret so no-one knows who to bribe.  The Council is currently not in session, so the Vice-Consul rules.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #23 /* Triggers after states #: 15 16 17 18 19 20 21 22 23 24 even though they appear after this state */
~RandomNum(12,11)~ THEN BEGIN 13 // from:
  SAY #33940 /* ~The colony of New Amn in Maztica is growing dangerous.  The natives are rebelling against their masters... the Council might send in reinforcements.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #24 /* Triggers after states #: 15 16 17 18 19 20 21 22 23 24 even though they appear after this state */
~RandomNum(12,12)~ THEN BEGIN 14 // from:
  SAY #33941 /* ~There is a rival guild to the Shadow Thieves.  They've been recruiting in mass numbers.  But the Shadow Thieves are still larger, and should wipe them out if they try.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #8 /* Triggers after states #: 20 21 22 23 24 even though they appear after this state */
~RandomNum(10,1)
Dead("lassal")~ THEN BEGIN 15 // from:
  SAY #33948 /* ~The rival guild is rumored to have been wiped out by the Shadow Thieves.  The Shadow Thieves were far more numerous... and brook no competition.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #9 /* Triggers after states #: 20 21 22 23 24 even though they appear after this state */
~RandomNum(10,2)
Dead("lassal")~ THEN BEGIN 16 // from:
  SAY #33950 /* ~The Shadow Thieves' victory over its rival guild is rumored to be due to the aid of several independent master thieves in the city... something the Shadow Thieves hotly deny.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #10 /* Triggers after states #: 20 21 22 23 24 even though they appear after this state */
~RandomNum(10,3)
Dead("lassal")~ THEN BEGIN 17 // from:
  SAY #33951 /* ~The rival guild to the Shadow Thieves is rumored to have been composed of vampires, liches and the like.  Fortunately, their evil plans ended with their deaths.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #11 /* Triggers after states #: 20 21 22 23 24 even though they appear after this state */
~RandomNum(10,4)
Dead("lassal")~ THEN BEGIN 18 // from:
  SAY #33952 /* ~The Shadow Thieves have re-asserted their hold on the city and the Council, eliminating all of their opposition.  The rebel guild is completely destroyed.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #12 /* Triggers after states #: 20 21 22 23 24 even though they appear after this state */
~RandomNum(10,5)
Dead("lassal")~ THEN BEGIN 19 // from:
  SAY #33953 /* ~Word is, the rival guild to the Shadow Thieves was comprised of several guildmasters dissatisfied with Renal Bloodscalp.  The Bloodscalp had them all killed.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #3 ~RandomNum(10,1)
Dead("aran")~ THEN BEGIN 20 // from:
  SAY #33954 /* ~Rumor is that the rival guild to the Shadow Thieves has pushed the larger group out of Athkatla.  Exterior forces are massing to teach the new guild a lesson.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #4 ~RandomNum(10,2)
Dead("aran")~ THEN BEGIN 21 // from:
  SAY #33955 /* ~The leaders of the Shadow Thieves have been assassinated... but the victorious rival guild has vanished, cutting off reprisal from the larger Shadow guild.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #5 ~RandomNum(10,3)
Dead("aran")~ THEN BEGIN 22 // from:
  SAY #33956 /* ~The leader of the victorious rival to the Shadow Thieves is said to be a woman of unparalleled beauty and power.  She's led her guild into hiding after killing off Renal Bloodscalp.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #6 ~RandomNum(10,4)
Dead("aran")~ THEN BEGIN 23 // from:
  SAY #33957 /* ~The Council of Six is reeling since the Shadow Thieves were destroyed by rivals in the city... the guild had secretly ruled Athkatla for decades and the Council is now at a loss.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #7 ~RandomNum(10,5)
Dead("aran")~ THEN BEGIN 24 // from:
  SAY #33958 /* ~The victory of the rival thieves' guild was led by a group of powerful warriors and magicians who defeated the entire Shadow guild's leadership.~ */
  IF ~~ THEN EXIT
END
